2012年7月14日

アナタの Mac 、OS X Mountain Lion を利用できる Mac か確認はお済みですか?

スポンサード リンク

Arrivano gli iMessage anche su Mac: scaricate la prima App di OS X Mountain Lion

毎度です、「えばさん」 (@Ebba_oBL )です。

7月下旬(噂では25日!?)にリリースされる OS X Mountain Lion 、ここ1〜2年の内に購入した Mac は問題ありませんが、2009年以前の Mac にはアップグレードできない機種もあるようです。

Apple のアナウンスでは以下のように対応機種を案内しています。

以下のいずれかのモデルのMacが必要です。

iMac(Mid 2007以降)
MacBook(Late 2008アルミニウム製、またはEarly 2009以降)
MacBook Pro(Mid/Late 2007以降)
MacBook Air(Late 2008以降)
Mac mini(Early 2009以降)
Mac Pro(Early 2008以降)
Xserve(Early 2009)

これに該当するかどうかは、アップルメニューの「このMacについて」から「詳しい情報」をクリックすることで、名称と販売時期を確認する事ができます。

ちなみにボクの MacBook Air はこの通り。

Macbookair mid2011

スポンサード リンク

Ealy とか Mid とか Late ってなんぞ

このネタだけで別エントリしてもいいと思うくらいですが、これは発売時期を示すものでそれぞれ以下のような意味があります。

Ealy 初期 1月〜5月

Mid  中期 5月〜8月

Late 末期 8月〜12月

ぱっと見で mid は中間だと分かりますが、Ealy と Late はどっちが先なんだと、わかりにくいですが、今後は上記の通り「アーリーミドレート」と強引に覚えておけば、その順番で時期が並んでいると言うことです。

新品で購入している往年の Mac ユーザーは問題ないと思いますが、中古で購入された方やお下がりで譲って貰った方などは、今使っている Mac の発売時期まで把握されてない方もいるかもしれません。

OS X MountainLion の導入を検討されている方は、上記方法で確認しておいた方がいいかもしれません。

アップル – あなたのMacをOS X Mountain Lionにアップグレードしよう。

スポンサード リンク

コメントを残す

TOP↑